WordPress Pluggable Hatasının Çözümü

WordPress Pluggable Hatasının Çözümü

Hata Mesajı:

PHP Warning: Cannot modify header information – headers already sent by (output started at /home/****/public_html/wp-content/themes/*****/functions.php:535) in /home/*****/public_html/wp-includes/pluggable.php on line 876

Hatayı internette ararken forum ve bloglarda 2 adet çözüm yolu buldum artık hangi çözüm yolu sizin dermanınız olacaksa onu kullanın.

Çözüm 1:

config.php dosyasını notepad++ programı ile üst menüden kodlama menüsü altındaki  UTF-8 seçeneğini seçerek config.php‘yi kaydedip sunucuya atın.

Çözüm 2 :

wp-includes/pluggable.php dosyasını yine notepad++ ile açın.
En tepedeki <? kodunun hemen alt satırına şunu: ob_start(); yazıp kaydedin ve sunucuya atın.

Buradaki çözümleri deneyerek büyük ihtimal bu hatadan kurtulmuş olacaksınız.